<!DOCTYPE html>
<html lang="he" dir="rtl">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Lifestyle | client4</title>
        <link href="https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&amp;subset=hebrew" rel="stylesheet">
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link href="css/fancySelect.css" rel="stylesheet" />
        <link href="css/datepicker.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/fancySelect.js"></script>
        <script src="js/datepicker.js"></script>
        <script>
            $(document).ready(function() {
                $('select').fancySelect();
            });
        </script>
    </head>
    <body>
        <div class="loading-wrapper" >
            <div class="mid">
                <!--
<div class="circle circle--1">&nbsp;</div>
<div class="circle circle--2">&nbsp;</div>
<div class="circle circle--3">&nbsp;</div>
<div class="circle circle--4">&nbsp;</div>
-->
                <img src="images/site/loader.gif" alt="">
                <h2>רק רגע בבקשה..</h2>
            </div>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="clent4_page">
            <div class="section_header section_header_mob cf">
                <div class="right_part"><h1>הנפקת כרטיס מועדון</h1> <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a></div>
                <div class="left_part">
                    <img src="images/site/left_pay.png" alt="">
                </div>
            </div>
            <!-- HEADER -->
            <header>
                <nav>
                    <ul>
                        <li>
                            <a href="index.html">
                                <h3>1</h3>
                                <div class="mob_show">         
                                    <h2>פרטים<br>
                                        ראשונים <span>1</span></h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                        <li>
                            <a href="client2.html">
                                <h3>2</h3>
                                <div class="mob_show">   
                                    <h2>חשבון<br>
                                        ובחירת כרטיס<span>2</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                        <li>
                            <a href="client3.html">
                                <h3>3</h3>
                                <div class="mob_show">      
                                    <h2>עבודה<br>
                                        והכנסה
                                        <span>3</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                    <h5>חסכנו <br>שלב :)</h5>
                                </div>    
                            </a>
                        </li>
                        <li class="active">
                            <a href="client4.html">
                                <h3>4</h3>
                                <div class="mob_show">   
                                    <h2>מאשרים<br>
                                        ומסיימים
                                        <span>4</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                        <li>
                            <a href="client5.html">
                                <h3>5</h3>
                                <div class="mob_show">   
                                    <h2>מאשרים<br>
                                        ומסיימים
                                        <span>5</span>
                                    </h2>
                                    <p>איזה כרטיס מצוין בחרת! ההזמנה תיקח כמה דקות, ובכל שלב אפשר לחזור ולערוך מחדש את הפרטים</p>
                                </div>    
                            </a>
                        </li>
                    </ul>   
                </nav>
            </header>
            <!---->
            <div class="main">
                <div class="wrapper">
                    <div class="section_header cf">
                        <div class="right_part"><h1>הנפקת כרטיס מועדון</h1> <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a></div>
                        <div class="left_part">
                            <img src="images/site/left_pay.png" alt="">
                        </div>
                    </div>
                    <div class="section_body clent4">
                        <div class="slides active slides_clent4_tab1">
                            <div class="head">
                                <span><img src="images/site/arrow_1.png" alt=""></span>
                                <h2>יש לך עוד כרטיס אשראי?</h2>    
                            </div>
                            <div class="body_part" style="display:block">
                                <form action="">
                                    <div class="old_card_image">
                                        <p>בעזרת פרטי כרטיס קיים (ללא כרטיסי דיירקט או דביט) נוכל לבדוק את הזכאות לכרטיס החדש שביקשת. נשתמש בפרטים אך ורק לצורך הבדיקה</p>
                                        <img src="images/site/flying-card4-(Converted)-(1).gif" alt="">                                   
                                    </div>
                                    <div class="col">
                                        <label>
                                            <input type="text" id="card_number">
                                            <span>מספר כרטיס אשראי</span>
                                            <i class="border"></i>
                                        </label> 
                                        <label class="datepicker datepicker_client4 has_val">
                                            <input type="month" name="bday_new" class="unstyled" max="1979-12" id="datePicker2" required>
                                            <span>תוקף הכרטיס</span> 
                                            <i class="border"></i>
                                            <b>שנה &nbsp;&nbsp;&nbsp;/&nbsp;&nbsp;&nbsp; חודש</b>
                                        </label>      
                                    </div>
                                    <div class="submit_btn">
                                        <input type="hidden" name="promotional" id="promotional">
                                        <label for="approved" class="right checkbox">
                                            <input type="checkbox" name="approved_card" id="approved"> אין לי כרטיס אשראי נוסף 
                                        </label>
                                        <a href="javascript:void(0)" class="return">חזרה</a>
                                        <a href="javascript:void(0)" class="continued">המשך</a>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="slides slides_two slides_clent4_tab2">
                            <div class="head">
                                <span><img src="images/site/arrow_1.png" alt=""></span>
                                <h2>איזה כרטיס להזמין?</h2>
                            </div>
                            <div class="body_part card">
                                <form action="">
                                    <div class="extra_services">
                                        <div class="service_checkbox">
                                            <label for="check1" class="checkbox"><input type="checkbox" id="check1" checked></label>
                                            <img src="images/site/ex_checked.png" alt="">
                                            <div class="ex_text">
                                                <h6>אני רוצה לעקוב בקלות אחר ההוצאות השוטפות בחודש</h6>
                                                <p>מעבירים את כל הוראות הקבע לכרטיס אחד, חוסכים זמן יקר ושולטים בחיובים &nbsp;&nbsp;<a href="javascript:void(0)">קרא עוד</a></p>
                                            </div>   
                                        </div>
                                        <div class="service_checkbox">
                                            <label for="check2" class="checkbox"><input type="checkbox" id="check2"></label>
                                            <img src="images/site/ex_checked2.png" alt="">
                                            <div class="ex_text">
                                                <h6>אני רוצה לקבוע מראש את סכום החיוב החודשי ולנהל הוצאות בראש שקט</h6>
                                                <ul>
                                                    <li>קובעים את הסכום שרוצים לשלם בכל חודש</li>
                                                    <li>הסכום שנבחר יורד במועד החיוב</li>
                                                    <li>אם הסכום לחיוב גבוה מזה שבחרת לשלם, ההפרש יעבור למועד החיוב הבא</li>
                                                </ul>
                                            </div>           
                                        </div>
                                    </div>
                                    <div class="submit_btn">
                                        <div class="left">
                                            <a href="javascript:void(0)" class="return">חזרה</a>
                                            <a href="client5.html" class="continued">המשך</a>
                                        </div>
                                        <div class="clear"></div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--pop_back-->
            <div class="pop_back">
                <div class="center">
                    <div class="pop_back_content">
                        <img src="images/site/stop.gif" alt="">
                        <h2>רוצה לחזור לשלב הקודם?</h2>
                        <p>ייתכן שחלק מהפרטים בשלב הזה ימחקו בעקבות השינויים. להמשיך?</p>
                        <div class="btn_popup">
                            <a href="javascript:void(0)" class="cancelation">ביטול</a>
                            <a href="javascript:void(0)" class="close">חזרה לשלב הקודם</a>
                        </div>
                    </div>
                </div>
            </div>   
            <!--popup back end-->
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>

        </footer>
        <script src="js/script.js"></script>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.0/jquery.validate.min.js"></script>
    </body>
</html>

